-- net lobby underlay
local under = Def.ActorFrame{
	InitCommand=cmd(x,SCREEN_LEFT+164;y,SCREEN_CENTER_Y);
	
	-- main box
	LoadActor( THEME:GetPathB("ScreenSelectMusic","overlay/_under") );
	-- chat output box
	LoadActor( THEME:GetPathB("","_frame 3x3"), "_square blackinset transparent normal", 256, 180 )..{
		Name="ChatOutBox";
		InitCommand=cmd(y,-56);
	};
	-- chat input box
	LoadActor( THEME:GetPathB("","_frame 3x3"), "_rounded blackinset transparent normal", 256, 24 )..{
		Name="ChatInBox";
		InitCommand=cmd(y,80);
	};
	-- location box
	LoadActor( THEME:GetPathB("","_frame 3x3"), "_square blackinset transparent normal", 256, 16 )..{
		Name="LocationBox";
		InitCommand=cmd(y,128);
	};
};

return under;